{% extends "base.html.twig" %}

{% block body %}
    {% include "_header.html.twig" %}
<div class="main-container">
    <div class="container">
        <div class="row">
            <div class="col-sm-3 page-sidebar">
                <aside style="background-color: #fff">

                    <div class="inner-box">
                        <div class="user-panel-sidebar">
                            <div class="collapse-box">
                                <!--<h5 class="collapse-title no-border"> AUTOPLUS COMPTES <a href="#MyClassified" data-toggle="collapse" class="pull-right"><i class="fa fa-angle-down"></i></a></h5>-->
                                <div class="panel-collapse collapse in" id="MyClassified">
                                    <ul class="acc-list">
                                        <li><a class="" href="{{ path('fos_user_profile_show') }}"><i class="icon-home"></i>
                                                Mon profile </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="collapse-box">
                                <h5 class="collapse-title" style="padding : 11px"> Mes annonces<a href="#MyAds" data-toggle="collapse" class="pull-right"><i class="fa fa-angle-down"></i></a></h5>
                                <div class="panel-collapse collapse in" id="MyAds">
                                    <ul class="acc-list">
                                        <li><a href="{{ path('user_vehicles') }}"><i class="fa fa-car"></i>   Véhicules <span class="badge"> {{ nbApp }}</span> </a></li>
                                        <li><a href="{{ path('spare_index') }}"><i class="fa  fa-cogs"></i>   Pièces de rechange <span class="badge">{{ nbSpares }}</span> </a></li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </aside>
            </div>
            <div class="col-sm-9 page-content">
                {% block content_app %}{% endblock %}




                    {% block content %}{% endblock %}

            </div>
        </div>
    </div>
</div>

    {% include "_footer.html.twig" %}
{% endblock %}

    {% block javascript %}

        <script type="application/javascript">

            $("#autoplus_form_profile_photo_path").fileinput({'showUpload':false,'allowedFileExtensions': ["jpg", "png"] ,'minFileSize':100,'maxFileSize':2200});


        </script>
    {% endblock %}